Bug 618639 - Failure detection time tripled in rhel5.5
Summary: Failure detection time tripled in rhel5.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman
Version: 5.5
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Lon Hohberger
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 611391
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-27 12:45 UTC by Benjamin Kahn
Modified: 2016-04-26 13:50 UTC (History)
12 users (show)

Fixed In Version: cman-2.0.115-34.el5_5.3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-10 06:32:47 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0611 normal SHIPPED_LIVE cman bug-fix update 2010-08-10 06:32:39 UTC

Description Benjamin Kahn 2010-07-27 12:45:45 UTC
This bug has been copied from bug #611391 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 5 errata-xmlrpc 2010-08-10 06:32:47 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0611.html


Note You need to log in before you can comment on or make changes to this bug.